Subject: [Emu] Working Group Last Call for draft-ietf-emu-eap-noob-02

From: Joseph Salowey <[email-masked]>
Date: Sat, 21 Nov 2020 15:31:46 -0800

At  IETF 109 meeting there was support for moving EAP-NOOB forward.  The
chairs and authors believe the document is ready to progress so this starts
the working group last call for EAP-NOOB [1].   Please review the document
and send comments to the list by December 11, 2020.  Statements of support
or opposition are welcome especially if accompanied with reasons for the
position.

Thanks,

Joe

[1] https://datatracker.ietf.org/doc/draft-ietf-emu-eap-noob/